<resources>
	<image name="background" src="levelselect_background" />

	<layout name="LevelSelect">
		<imagesprite src="MainMenuBackground" />

		<button 
			name="Back" 
			images="GenericButton" 
			layer="16" 
			x="240" y="525" 
			width="320" 
			text="Main Menu" 
			font="FuturaMdBT12" color="#ffffffff" 
			keyCode="B" />
			
	</layout>
	
</resources>